import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionStartDialogComponent } from './remission-start-dialog.component';

describe('RemissionStartDialogComponent', () => {
  let component: RemissionStartDialogComponent;
  let fixture: ComponentFixture<RemissionStartDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionStartDialogComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionStartDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
